#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetRFModuleRemoteCode.h>
#include <SetDisplayVarBW.h>

int main(void)
{
    MRCU_Init();
    unsigned long var1 = 0;
    while (1)
    {
        var1 = GetRFModuleRemoteCode();
        SetDisplayVarBW(1, var1);
    }
    while(1);
}

